html {
    font-family: 'Manrope', sans-serif;
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'Manrope';
    src: url('../Manrope.ttf') format('truetype');
    font-display: swap;
}

#Titulo {
    margin-left: 30px;
    margin-block-end: 30px;
}
#Contenido {
    margin-block-end: 30px;
}
